<div id="divItemscarrito">
    {% include 'carrito/lista_items.twig' with { 'carrito' : carrito, 'totales' : totales, 'envio' : envio, 'urlImg' : urlImg } %}
</div>
<div class="row">
    <div class="small-12 columns">        
        <a class="button" href="index.php?controller=catalogo">Regresar</a>
        {% if carrito|length > 0 %}
            {% if logueado == 'N' %}
                <a class="button" id="login" href="{{ preUrl }}index.php?controller=usuario">Enviar cotizaci&oacute;n</a>
            {% else %}
                <a class="button" id="siguiente" href="{{ url_site }}index.php?controller=carrito&task=enviarPedido">Enviar cotizaci&oacute;n</a>
            {% endif %}
        {% endif %}
    </div>
</div>

